<AgentBookingNotAuthorizedRequest>
    <Agent Id="{{agent_id}}">
        <Password>{{agent_password}}</Password>
        <Reference>AgentRef</Reference>
        <Time>{{agent_time}}</Time>
    </Agent>
    <Vendor Id="{{vendor_id}}" />
    <AvailabilityReference>{{availability_reference}}</AvailabilityReference>
    <Reason>NotRequired</Reason>
</AgentBookingNotAuthorizedRequest>
